[@Info]
Description=TLocalizer Data File
Version=1.0.7
Copyright=Copyright © 2018 Greatis Software
[StopUpdates10.@Info]
Language=Español
Copyright=Copyright © 2018 Greatis Software
Info=Created by TLocalizer. Taducido por Plizze
[StopUpdates10.frmScann]



[StopUpdates10.frmScann.lblProtectionStatus]
Caption=Estado de Protección


[StopUpdates10.frmScann.lblFeedback]
Caption=Buscar Nueva Versión



[StopUpdates10.frmScann.lblReadme]
Caption=Ayuda/Preguntas Frecuentes



[StopUpdates10.frmScann.btLogCheck]
Caption=Comprobar registro...



[DetenerActualizaciones10.frmScann.Panel2]
Caption=Copyright (c) Greatis Software. Freeware


[StopUpdates10.frmScann.pnlWait]



[StopUpdates10.frmScann.Label1]
Caption=Por favor, espere...



[StopUpdates10.frmScann.btSopWait]
Caption=Dejar de esperar...



[StopUpdates10.frmScann.pnlApps]



[StopUpdates10.frmScann.lblMyApps]
Caption=Otras Apps mias:


[StopUpdates10.frmScann.grid]
Hint=¡Descargar!


[StopUpdates10.frmScann.pnlButtons]



[StopUpdates10.frmScann.btRemoveprot]
Caption=Restaurar Actualiz Windows



[StopUpdates10.frmScann.btStop]
Caption=¡Detener Actualizaciones de Windows!



[StopUpdates10.frmScann.memReadMe]



[StopUpdates10.frmScann.btRefresh]
Hint=Refrescar



[StopUpdates10.frmScann.panImages]



[StopUpdates10.frmScann.panSteps]



[StopUpdates10.frmScann.constStatus]
Caption=Estado:
[StopUpdates10.frmScann.constNotfound]
Caption=No encontrado
[StopUpdates10.frmScann.constFailureWritingError]
Caption=¡Fallo! Error de Escritura
[StopUpdates10.frmScann.constFailureErrorinremoval]
Caption=¡Fallo! Error al Eliminar
[StopUpdates10.frmScann.constCannotOpen]
Caption=No se Puede Abrir
[StopUpdates10.frmScann.constKeyDeletingError]
Caption=Error al Eliminar Clave
[StopUpdates10.frmScann.constAttempttoRun]
Caption=Intentando Ejecutar
[StopUpdates10.frmScann.constWindowsUpdateisnotblocked
Caption=Windows Update no está bloqueado.
[StopUpdates10.frmScann.constWindowsUpdateisparciallyblocked]
Caption=Windows Update está parcialmente bloqueado.
[StopUpdates10.frmScann.constWindowsUpdateisblocked]
Caption=¡Windows Update está bloqueado!
[StopUpdates10.frmScann.constFreetoolformonitoringWindowsboottimetimelowdown]
Caption=Herramienta gratuita para controlar el arranque de Windows y la ralentización de su PC.
[StopUpdates10.frmScann.constSmallprogramforresettingtheMicrosoftEdgebrowser]
Caption=Pequeño programa para reiniciar el navegador Microsoft Edge.
[StopUpdates10.frmScann.constRemovefilelessmalwarerootkitinvisiibleforantivirus]
Caption=¡El Mejor Eliminador de Malware!
[StopUpdates10.frmScann.constProtectsyourPCagainstwebcryptocurrencyminersFREE]
Caption=Protege su PC contra los mineros de criptomonedas web (GRATIS)
[StopUpdates10.frmScann.constStopUpdatesWindows10]
Caption=Detener actualizaciones de Windows 10
[StopUpdates10.frmScann.constVersion]
Caption=Versión
[StopUpdates10.frmScann.constExecuted]
Caption=Ejecutado:
[StopUpdates10.frmScann.constProcessisnotblocked]
Caption=El proceso no está bloqueado
[StopUpdates10.frmScann.constPleasewait]
Caption=Por favor, espere...
[StopUpdates10.frmScann.constUpdatingServiceisnotdisabled]
Caption=¡Servicio Actualizaciones no está deshabilitado!
[StopUpdates10.frmScann.constUpdateServiceisrunningnow]
Caption=¡Ejecutando Servicio Actualizacines!



;Form  More
[StopUpdates10.frmOfferMore]
Caption=Entonces, ¿cuál es el próximo paso?
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=Eliminación Gratuita de Malware
Hint=Escaneo gratuito usando nuestro software UnHackMe
[StopUpdates10.frmOfferMore.Label1]
Caption=¡Éxito! ¡Windows Update ha sido bloqueado!
[StopUpdates10.frmOfferMore.Label2]
Caption=Entonces, ¿cuál es el próximo paso?
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=Acelere el tiempo de arranque de su PC
Hint=Use nuestro software gratuito BootRacer
[StopUpdates10.frmOfferMore.btThankyou]
Caption=¡Dar Gracias!
Caption=Tu opinión es muy importante para nosotros


;110
[StopUpdates10.frmScann.constNowyouhavetorestartprogramtogetEnglishinterface]
Caption=Ahora debe reiniciar el programa para obtener la interfaz en Inglés.
[StopUpdates10.frmScann.File1]
Caption=Archivo
[StopUpdates10.frmScann.Exit1]
Caption=Salir
[StopUpdates10.frmScann.Tools1]
Caption=Herramientas
[StopUpdates10.frmScann.Refresh1]
Caption=Estado de actualización
[StopUpdates10.frmScann.WindowsShutdown1]
Caption=Apagado de Windows
[StopUpdates10.frmScann.Help1]
Caption=Ayuda
[StopUpdates10.frmScann.HomepageFAQ1]
Caption=Visita la página de inicio/Preguntas frecuentes...
[StopUpdates10.frmScann.Language1]
Caption=Idioma
[StopUpdates10.frmScann.Translate1]
Caption=Traducir...
[StopUpdates10.frmScann.CheckforNewVersion1]
Caption=Buscar Nueva Versión...
[StopUpdates10.frmScann.Settings1]
Caption=Configuración...

; Form Settings
[StopUpdates10.frmSettings]
Caption=Configuración

[StopUpdates10.frmSettings.page]
[StopUpdates10.frmSettings.tabEnabled]
Caption=¡SOLO para Usuarios Avanzados!

[StopUpdates10.frmSettings.cbDisableOSUpgrade]
Caption=Deshabilitar Actualizaciones de Windows

[StopUpdates10.frmSettings.cbDisableWinupdate]
Caption=Deshabilitar actualizaciones de Windows

[StopUpdates10.frmSettings.cbDisableWUAService]
Caption=Deshabilitar Servicio de Windows Update

[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Deshabilitar Procesos:

[StopUpdates10.frmSettings.lvProc]

[StopUpdates10.frmSettings.btOK]
Caption=OK

[StopUpdates10.frmSettings.btCancel]
Caption=Cancelar

[StopUpdates10.frmSettings.lblChangeonyourownrisk]
Caption=¡Cambia esto bajo tu propio riesgo!

[StopUpdates10.frmSettings.tabUpdate]
Caption=Auto-actualizar

[StopUpdates10.frmSettings.cbNewVersionCheck]
Caption=Comprobar nueva versión al iniciar el programa

;230
[StopUpdates10.frmScann.btUpdatesGuard]
[StopUpdates10.frmScann.btUpdateGuard]

[StopUpdates10.frmScann.pnlStopUpdatesGuard]
[StopUpdates10.frmScann.lblUpdatesGuardLabel]

[StopUpdates10.frmScann.pnlCloseGuardPanel]
Caption=Cerrar
[StopUpdates10.frmScann.btDisableUpdateGuard]
Caption=Desactivar actualizaciones de Guard
[StopUpdates10.frmScann.btEnableUpdateGuard]
Caption=Habilitar actualizaciones de Guard


[StopUpdates10.frmScann.constUpdateGuardisOFF]
Caption=¡Guard está deshabilitado!
[StopUpdates10.frmScann.constUpdateGuardisON]
Caption=Actualizaciones Guard está activo!
[StopUpdates10.frmScann.constUpdatesGuardpollstheWindowsupdateservicestatus]
Caption=Updates Guard sondea el estado del servicio de actualizaciones de Windows.
[StopUpdates10.frmScann.constIftheWindowsupdateservicewillstart]
Caption=Si se iniciará el servicio de actualización de Windows, Guard lo desactivará.
[StopUpdates10.frmScann.constUpdateGuardworksinthebackground]
Caption=Actualizaciones Guard funciona en segundo plano como un servicio. Te protege incluso si no estás conectado a Windows.

[StopUpdates10.frmScann.RestartWindows1]
Caption=Reiniciar Windows

[StopUpdates10.frmSettings.cbUpdateGuard]
Caption=Activa Actualizaciones de Guard

;250
[StopUpdates10.frmSettings.lblDisableServices]
Caption=Servicios deshabilitados:
[StopUpdates10.frmSettings.lvServ]
[StopUpdates10.frmScann.constUpdatesGuardautomaticallyprotectsinthebackground]
Caption=Updates Guard te protege automáticamente en segundo plano.
[StopUpdates10.frmScann.constWindowsupdateblockingisnotprotected]
Caption=El bloqueo de actualizaciones de Windows no está protegido
[StopUpdates10.frmScann.btUndoChanges]
Caption=Deshacer
Hint=Deshacer cambios
[StopUpdates10.frmScann.SuggestaFeature1]
Caption=Sugerir una Característica

;255
[StopUpdates10.frmScann.lblRecommend]
Caption=Te recomiendo:


[StopUpdates10.frmScann.pnlPauseUpdates]

[StopUpdates10.frmScann.lblPauseUpdateStatus]

[StopUpdates10.frmScann.btPauseUpdates]
Caption=Pausar actualizaciones...

[StopUpdates10.frmScann.btResumeUpdates]
Caption=Reanudar actualizaciones

[StopUpdates10.frmScann.btPauseUpdateOptions]
Caption=Opciones...


[StopUpdates10.frmScann.btPauseUpdatesInfo]
Hint=Más información


[StopUpdates10.frmScann.constUpdatespausedhasta]
Caption=Actualizaciones pausadas hasta

[StopUpdates10.frmScann.constYoucanpauseinstallingupdates]
Caption=Puede pausar la instalación de actualizaciones

[StopUpdates10.frmScann.constDownload]
Caption=Descargar

[StopUpdates10.frmScann.UpdateWindowsDefenderSignatures1]
Caption=Actualizar Firmas de Windows Defender

[StopUpdates10.frmPauseUpdates]
Caption=Pausar Actualizaciones

[StopUpdates10.frmPauseUpdates.lblPauseUpdates]
Caption=Pausar Actualizaciones hasta:

[StopUpdates10.frmPauseUpdates.lblPauseFeaturesUpdates]
Caption=Pausar actualizaciones de Funciones (actualizaciones semestrales importantes)

[StopUpdates10.frmPauseUpdates.lblPauseQualityUpdates]
Caption=Pausar Actualizaciones Mensuales (actualizaciones de Calidad Acumulativas)

[StopUpdates10.frmPauseUpdates.btOK]
Caption=OK

[StopUpdates10.frmPauseUpdates.dtPauseUpdates]

[StopUpdates10.frmPauseUpdates.dtPauseFeatures]

[StopUpdates10.frmPauseUpdates.dtPauseQuality]


[StopUpdates10.frmDefender]
Caption=Actualizando Firmas de Windows Defender

[StopUpdates10.frmDefender.btAbort]
Caption=Cancelar

[StopUpdates10.frmDefender.pnlBot]

[StopUpdates10.frmDefender.btCheckLog]
Caption=Comprobar registro

[StopUpdates10.frmDefender.btClose]
Caption=Cerrar

[StopUpdates10.frmScann.SuggestaFeature1]
Caption=Sugerir una Característica

[StopUpdates10.frmScann.btDisableEOS]
Caption=Deshabilitar notificaciones EOS
Hint=Bloquear pantallas Fin de Servicio y Fin de Soporte

[StopUpdates10.frmScann.btEnable7EOS]
Caption=Habilitar Notificaciones EOS

[StopUpdates10.frmScann.btWin7Info]
Hint=Más información

[StopUpdates10.frmScann.btDisableGWX]
Caption=Desactivar GWX
Hint=Desactivar notificaciones Obtener Windows 10 y ventanas emergentes

[StopUpdates10.frmScann.lblGWXNotfound]

[StopUpdates10.frmScann.constGWXisdisabled]
Caption=GWX está deshabilitado

[StopUpdates10.frmScann.constGWXGetWidows10isnotfound]
Caption=No se encuentra GWX (Obtener Widows 10)

;300
[StopUpdates10.frmScann.lblDonate]

[StopUpdates10.frmScann.btDonate]
Caption=Donar Premium
[StopUpdates10.frmScann.pnlRegister]
[StopUpdates10.frmScann.lblRegistered]
[StopUpdates10.frmScann.btRegister]
Caption=Registrarse
[StopUpdates10.frmScann.btRegistrarother]
Hint=Registrar a otra persona...

[StopUpdates10.frmScann.pnlReg]
[StopUpdates10.frmScann.GreatisButton1]
Caption=Cerrar
[StopUpdates10.frmScann.btCheckRegCode]
Caption=Registrarse
[StopUpdates10.frmScann.gpAffi]
[StopUpdates10.frmScann.lblYourLicenseKey]
Caption=Su Clave de Licencia:
[StopUpdates10.frmScann.lblStronglyrecommendcopypaste]
Caption=¡Le recomendamos copiar/pegar su código del mensaje de registro!
[StopUpdates10.frmScann.gbPasteSerial]
Caption=Pegar desde el portapapeles
[StopUpdates10.frmScann.edtKey2]
[StopUpdates10.frmScann.edtRegCode]
[StopUpdates10.frmScann.edtLicense]

[StopUpdates10.frmScann.constServicenoexist]
Caption=El servicio no existe.
[StopUpdates10.frmScann.constRecommendyou]
Caption=Te recomiendo
[StopUpdates10.frmScann.constComputers]
Caption=Computadoras
[StopUpdates10.frmScann.constValiduntil]
Caption=Válido hasta:
[StopUpdates10.frmScann.constRegisteredto]
Caption=Registrado a:
[StopUpdates10.frmScann.constInvalidregistrationkeyorregistrationinformation]
Caption=¡Clave de registro o información de registro no válida!
[StopUpdates10.frmScann.constDoyouwanttocompletelycloseStopUpdates10]
Caption=¿Desea cerrar completamente StopUpdates10 o minimizarlo a la bandeja de sistema?
[StopUpdates10.frmScann.constAutoStart]
Caption=Inicio Automático
[StopUpdates10.frmScann.constManualStart]
Caption=Inicio Manual
[StopUpdates10.frmScann.constDisabled]
Caption=Deshabilitado
[StopUpdates10.frmScann.constProtected]
Caption=Registro Protegido
[StopUpdates10.frmScann.constUnprotected]
Caption=Registro desprotegido

[StopUpdates10.frmSettings.tabProc]
Caption=Deshabilitar Procesos
[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Deshabilitar Procesos:
[StopUpdates10.frmSettings.tabServ]
Caption=Deshabilitar Servicios
[StopUpdates10.frmSettings.lblRecommendedServ]
Caption=Servicios recomendados a deshabilitar:

[StopUpdates10.frmSettings.lblDisableAdditionalServices]
Caption=Deshabilitar Servicios adicionales:
[StopUpdates10.frmSettings.lblAtyourrisk]
Caption=¡Bajo su Propio Riesgo!

[StopUpdates10.frmSettings.lvlCustomServices]

[StopUpdates10.frmSettings.cbDoubleProtectServices]
Caption=Protección doble: Proteger mediante Permisos de Registro + mediante Updates Guard

[StopUpdates10.frmSettings.btEdit]
Caption=Editar

[StopUpdates10.frmSettings.lblServiceKeyName]
Caption=Nombre Clave de Servicio:
[StopUpdates10.frmSettings.edtServName]

[StopUpdates10.frmSettings.btSaveServName]
Caption=OK

[StopUpdates10.frmSettings.btCancelServName]
Caption=Cancelar

[StopUpdates10.frmSettings.tabPremium]
Caption=Premium

[StopUpdates10.frmSettings.lblPolling]
Caption=Intervalo de sondeo para comprobar el Estado de Actualizaciones (min):

[StopUpdates10.frmSettings.lblUpdateblocked]
Caption=- Windows Update está bloqueado

[StopUpdates10.frmSettings.lblUpdateisnotblocked]
Caption=- Windows Update no está bloqueado

[StopUpdates10.frmSettings.cbTrayIcon]
Caption=Icono del Estado de Windows Updates a Bandeja de Sistema

[StopUpdates10.frmSettings.edtPollingInterval]

[StopUpdates10.frmSettings.cbWinStartup]
Caption=Ejecutar al inicio de Windows

[StopUpdates10.frmSettings.btApply]
Caption=Aplicar

[StopUpdates10.frmSettings.constServiceKeyName]
Caption=Nombre de clave de servicio
[StopUpdates10.frmSettings.constStatus]
Caption=Estado

[StopUpdates10.frmAsk]
[StopUpdates10.frmAsk.lblQuestion]
[StopUpdates10.frmAsk.btDisableEOS]
Caption=Cerrar aplicación
[StopUpdates10.frmAsk.GreatisButton1]
Caption=Ocultar en bandeja
[StopUpdates10.frmAsk.GreatisButton2]
Caption=Cancelar
;350
[StopUpdates10.frmScann.pnlHardBlock]
Caption= Actualización de Windows - Bloqueo Duro:
[StopUpdates10.frmScann.pnlSoftBlock]
Caption= Actualización de Windows - Bloqueo Suave:
Hint=El Bloqueo Suave permite actualizar Windows Defender y Apps Tienda.
;360
[StopUpdates10.frmScann.constTargetReleaseVersionmustbe]
Caption=TargetReleaseVersion debe ser igual o superior a la versión actual.
[StopUpdates10.frmPauseUpdates.lblTargetReleaseVersion]
Caption=El bloqueo funciona hasta que la versión llega al final del tiempo de servicio.
Reference: the TargetReleaseVersion Windows policy.
[StopUpdates10.frmPauseUpdates.cbTargetReleaseVersion]
Caption=Permanecer con las actuales Funciones de Actualización
[StopUpdates10.frmSettings.cbHidePromo]
Caption=Ocultar promoción
[StopUpdates10.frmOfferMore.btDonate]
Caption=Pasar a Premium
;370
[StopUpdates10.frmScann.constWindows11UpgradeOfferanotBlocked]
Caption=Las ofertas de actualización de Windows 11 no están bloqueadas
[StopUpdates10.frmScann.constA1RunGuardDesc]
Caption=A1RunGuard es un bloqueador de procesos gratuito +protección adicional contra Ransomware

[StopUpdates10.frmOfferMore.btA1RunGuard]
Caption=Gratis Proceso Blocker+ Anti-Ransomware
Hint=A1RunGuard

[StopUpdates10.frmSettings.cbDisableWindows11Upgrade]
Caption=Deshabilitar las ofertas de actualización de Windows 11
